agent_id: plumber-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle inbound calls for plumbing businesses; book jobs, capture emergencies, quote hot water systems
status: ready
created: 2026-02-24
